
a {
	color: #000;
	text-decoration: none
}

p, ul, li, th, td {
	font-family: serif;
	font-size: 11pt;
	line-height: 14pt;
}


#middenkolom {
	width: 100%
}

#sectieheader img {
	display: none;
}

#sectieheader h2 {
	display: block;
}

.terugnaaroverzicht, .feedmessage, .skiplink {
	display: none;
}

#navigatie, #linkerkolom, #rechterkolom, #superfooter, #banner, #vierdekolom {
	display: none;
}

h6, h6 a {
	color: #fff;
	background-color: #000;	
}

.volledigbericht h1 {
	font-size: 13.5pt;
}

.addtoany_list, ul.addtoany_list, ul.addtoany_list li { display: none; }

